manifestVersion: 1
id: tailscale
category: networking
name: Tailscale
version: "v1.96.5"
tagline: Нулевая настройка VPN для доступа к вашему DFWebOS из любого места
description: >-
  Tailscale — это VPN без настройки, который создает безопасную сеть между
  вашим DFWebOS и другими вашими устройствами. Даже если они разделены межсетевыми экранами или
  подсети, Tailscale просто работает.
  
  
  Tailscale назначит вашему DFWebOS стабильный IP-адрес и автоматически назначенный домен, который останется неизменным независимо от того, к какой сети подключен ваш DFWebOS. Это как локальная сеть, которая работает везде.
  
  
  Tailscale опирается на протокол шифрования Noise WireGuard®, проверенный и заслуживающий доверия стандарт.
developer: Tailscale Inc.
website: https://tailscale.com
dependencies: []
repo: https://github.com/tailscale/tailscale
support: https://tailscale.com/contact/support
port: 8240
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
deterministicPassword: false
torOnly: false
submitter: DFWebOS
submission: https://github.com/getumbrel/umbrel/pull/1248
releaseNotes: >-
  Этот выпуск включает исправления ошибок и улучшения.
  
  
  Полные примечания к выпуску доступны по адресу https://tailscale.com/changelog#service.